<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>rit016.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <biblStruct>
        <monogr>
          <author>Anonymous</author>
        </monogr>
      </biblStruct>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <w>heitir</w>
  <w>þjóðsagan</w>
  <w>sem</w>
  <w>ég</w>
  <w>valdi</w>
  <revision id="1">
    <original><c>.</c><w>Ég</w><w>hef</w><w>tvær</w><w>ástæður</w><w>sem</w><w>styðja</w><w>valið</w></original>
    <corrected><w>einkum</w><w>af</w><w>tveimur</w><w>ástæðum</w></corrected>
      <errors>
        <error xtype="extra-period" idx="1-1" eid="0" />
        <error xtype="wording" idx="1-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="2">
  <w>Í</w>
  <w>fyrsta</w>
  <w>lagi</w>
  <w>valdi</w>
  <w>ég</w>
  <w>hana</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>ég</w>
  <w>skildi</w>
  <revision id="2">
    <original><w>títilinn</w></original>
    <corrected><w>titilinn</w></corrected>
      <errors>
        <error xtype="extra-accent" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="3">
  <revision id="3">
    <original><w>Mér</w><w>hefur</w><w>fannst</w><w>að</w><w>þegar</w></original>
    <corrected><w>Þegar</w></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>ég</w>
  <w>skil</w>
  <revision id="4">
    <original><w>títilinn</w></original>
    <corrected><w>titilinn</w></corrected>
      <errors>
        <error xtype="extra-accent" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>sögum</w>
  <revision id="5">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>þá</w>
  <w>er</w>
  <revision id="6">
    <original><w>sagan</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>auðveldara</w>
  <w>að</w>
  <w>skilja</w>
  <revision id="7">
    <original></original>
    <corrected><w>þær</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Auk</w>
  <w>þess</w>
  <w>valdi</w>
  <w>ég</w>
  <w>söguna</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>mér</w>
  <revision id="8">
    <original><w>fannst</w><w>galdrasögurnar</w><w>mest</w></original>
    <corrected><w>finnst</w><w>galdrasögur</w><w>mjög</w></corrected>
      <errors>
        <error xtype="past4pres" idx="8-1" eid="0" />
        <error xtype="def4ind" idx="8-2" eid="0" />
        <error xtype="adj4adv" idx="8-3" eid="0" />
      </errors>
  </revision>
  <w>spennandi</w>
  <c>.</c>
</s>
<s n="5">
  <w>Í</w>
  <w>þeim</w>
  <w>felst</w>
  <revision id="9">
    <original><w>mikið</w><w>af</w><w>óvissu</w></original>
    <corrected><w>mikil</w><w>óvissa</w></corrected>
      <errors>
        <error xtype="wording" idx="9-1" eid="0" />
        <error xtype="agreement-concord" idx="9-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>gefur</w>
  <revision id="10">
    <original></original>
    <corrected><w>tilefni</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <revision id="11">
    <original><w>áhugaverða</w></original>
    <corrected><w>áhugaverðra</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>umræða</w>
  <c>.</c>
</s>
<s n="6">
  <w>Öflun</w>
  <w>heimilda</w>
</s>
<s n="6b">
  <revision id="12">
    <original></original>
    <corrected><w>Söguna</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <w>er</w>
  <revision id="13">
    <original></original>
    <corrected><w>að</w><w>finna</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>blaðsíðum</w>
  <w>467</w>
  <revision id="13b">
    <original></original>
    <corrected><c>–</c></corrected>
      <errors>
        <error xtype="missing-dash" eid="0" />
      </errors>
  </revision> 
  <w>468</w>
  <w>í</w>
  <w>safni</w>
  <w>Jóns</w>
  <w>Árnasonar</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hún</w>
  <w>er</w>
  <revision id="14">
    <original><w>aðgengilegt</w></original>
    <corrected><w>aðgengileg</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>þriðja</w>
  <w>bindi</w>
  <revision id="15">
    <original><w>bókar</w></original>
    <corrected><w>bókarinnar</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>Íslenzkar</w>
  <w>þjóðsögur</w>
  <w>og</w>
  <w>ævintýri</w>
  <w>og</w>
  <revision id="16">
    <original><w>safnmarki</w></original>
    <corrected><w>safnmark</w></corrected>
      <errors>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>hennar</w>
  <w>er</w>
  <w>Lbs</w>
  <w>423,47</w>
  <c>(</c>
  <w>Sagnagrunnur</w>
  <c>:</c>
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="8">
  <w>Sagan</w>
  <w>tilheyrir</w>
  <revision id="17">
    <original><w>galdrasöguflokkinn</w><c>.</c><w>Jafnframt</w></original>
    <corrected><w>galdrasöguflokknum</w><w>og</w></corrected>
      <errors>
        <error xtype="case-verb" idx="17-1" eid="0" />
        <error xtype="period4conjunction" idx="17-2" eid="0" />
        <error xtype="wording" idx="17-3" eid="0" />
      </errors>
  </revision>
  <w>telst</w>
  <revision id="18">
    <original><w>sagan</w><w>sem</w></original>
    <corrected><w>jafnframt</w><w>með</w><w>sögum</w><w>um</w></corrected>
      <errors>
        <error xtype="dep" depId="17-3" eid="0" />
        <error xtype="wording" idx="18-1" eid="0" />
      </errors>
  </revision>
  <w>töfrabrögð</w>
  <revision id="19">
    <original><w>með</w></original>
    <corrected><w>því</w><w>hún</w><w>er</w><w>einnig</w><w>í</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>undirflokknum</w>
  <w>sem</w>
  <w>heitir</w>
  <c>„</c>
  <w>særingar</w>
  <w>og</w>
  <w>bænir</w>
  <c>“</c>
  <c>(</c>
  <w>Íslenzkar</w>
  <w>þjóðsögur</w>
  <w>og</w>
  <w>ævintýri</w>
  <c>,</c>
  <w>bls.</w>
  <w>467</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="9">
  <w>Það</w>
  <w>er</w>
  <w>ekki</w>
  <revision id="19b">
    <original><w>vitið</w></original>
    <corrected><w>vitað</w></corrected>
      <errors>
        <error xtype="verb-inflection" eid="0" />
      </errors>
  </revision>
  <w>nákvæmlega</w>
  <w>hvaðan</w>
  <w>sagan</w>
  <w>kemur</w>
  <revision id="20">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <revision id="21">
    <original><w>það</w><w>kom</w><w>frá</w></original>
    <corrected><w>hún</w><w>er</w><w>sögð</w><w>af</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>Borgfirðingi</w>
  <revision id="22">
    <original><c>.</c><w>Þannig</w></original>
    <corrected><w>þannig</w></corrected>
      <errors>
        <error xtype="extra-period" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="23">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>er</w>
  <w>hugsanlegt</w>
  <w>að</w>
  <w>sagan</w>
  <revision id="24">
    <original><w>hefur</w></original>
    <corrected><w>eigi</w><w>sér</w></corrected>
      <errors>
        <error xtype="collocation" eid="0" />
      </errors>
  </revision>
  <w>rætur</w>
  <w>í</w>
  <w>Borgarfirði</w>
  <c>.</c>
</s>
<s n="10">
  <w>Sagnamaður</w>
  <w>sögunnar</w>
  <revision id="25">
    <original><w>er</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>Jón</w>
  <w>Borgfirðingur</w>
  <c>,</c>
  <w>heimildarmaðurinn</w>
  <w>var</w>
  <w>Brandþrúður</w>
  <w>Benónýsdóttir</w>
  <w>og</w>
  <w>Sigurður</w>
  <w>Gunnarsson</w>
  <w>var</w>
  <w>sendandinn</w>
  <c>(</c>
  <w>Sagnagrunnur</w>
  <c>:</c>
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="11">
  <w>Sagan</w>
</s>
<s n="11b">
  <w>Faðir</w>
  <w>tveggja</w>
  <w>stráka</w>
  <w>lést</w>
  <w>og</w>
  <w>skildi</w>
  <revision id="26">
    <original><w>blaði</w></original>
    <corrected><w>blað</w></corrected>
      <errors>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>til</w>
  <w>þeirra</w>
  <c>.</c>
</s>
<s n="12">
  <w>Hann</w>
  <w>sagði</w>
  <w>sonum</w>
  <w>sínum</w>
  <w>að</w>
  <revision id="27">
    <original><w>vera</w><w>með</w><w>blaðinu</w></original>
    <corrected><w>varðveita</w><w>blaðið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>eilífu</w>
  <c>.</c>
</s>
<s n="13">
  <w>Strákarnir</w>
  <c>,</c>
  <w>sem</w>
  <w>voru</w>
  <w>bræður</w>
  <c>,</c>
  <w>lásu</w>
  <w>blaðið</w>
  <revision id="28">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>skildu</w>
  <w>ekkert</w>
  <revision id="29">
    <original><w>á</w><w>henni</w><c>.</c><w>Þannig</w></original>
    <corrected><w>í</w><w>því</w><w>þannig</w></corrected>
      <errors>
        <error xtype="wrong-prep" idx="29-1" eid="0" />
        <error xtype="agreement-pro" idx="29-2" eid="0" />
        <error xtype="extra-period" idx="29-3" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="30">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>þeir</w>
  <w>gerðu</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>það</w>
  <revision id="31">
    <original><w>var</w></original>
    <corrected><w>væri</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>galdur</w>
  <w>og</w>
  <w>hunsuðu</w>
  <revision id="32">
    <original></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>því</w>
  <c>.</c>
</s>
<s n="14">
  <w>Þeir</w>
  <revision id="33">
    <original><w>fóru</w></original>
    <corrected><w>ætluðu</w><w>að</w><w>fara</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <w>blaðið</w>
  <w>út</w>
  <revision id="34">
    <original><w>í</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>sjóinn</w>
  <revision id="35">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>gleymdu</w>
  <w>því</w>
  <revision id="36">
    <original><w>á</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>landi</w>
  <c>.</c>
</s>
<s n="15">
  <w>Fólkið</w>
  <w>í</w>
  <w>sveitinni</w>
  <revision id="37">
    <original><w>var</w></original>
    <corrected><w>fór</w><w>síðan</w></corrected>
      <errors>
        <error xtype="wording" idx="37-1" eid="0" />
        <error xtype="missing-word" idx="37-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ræða</w>
  <revision id="38">
    <original><w>saman</w><w>um</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>hversu</w>
  <w>vel</w>
  <w>bræðurnir</w>
  <w>öfluðu</w>
  <w>á</w>
  <w>sjónum</w>
  <revision id="39">
    <original><c>.</c><w>Bræðurnir</w><w>voru</w><w>að</w><w>efla</w><w>svo</w><w>vel</w><w>að</w><w>fólkið</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="period4conjunction" idx="39-1" eid="0" />
        <error xtype="extra-words" idx="39-2" eid="0" />
      </errors>
  </revision>
  <w>hélt</w>
  <revision id="40">
    <original></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>þeir</w>
  <revision id="41">
    <original><w>höfðu</w></original>
    <corrected><w>viðhefðu</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fiskigaldur</w>
  <c>.</c>
</s>
<s n="16">
  <w>Prestur</w>
  <w>fór</w>
  <revision id="42">
    <original></original>
    <corrected><w>til</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ræða</w>
  <revision id="43">
    <original><w>með</w><w>bræðrunum</w></original>
    <corrected><w>við</w><w>bræðurna</w></corrected>
      <errors>
        <error xtype="wrong-prep" idx="43-1" eid="0" />
        <error xtype="dep" depId="43-1" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>þetta</w>
  <c>.</c>
</s>
<s n="17">
  <w>Það</w>
  <w>sem</w>
  <revision id="44">
    <original><w>bræðurnir</w></original>
    <corrected><w>þeir</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <w>héldu</w>
  <revision id="45">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>væri</w>
  <w>galdur</w>
  <w>var</w>
  <w>í</w>
  <w>rauninni</w>
  <revision id="46">
    <original><w>faðirvor</w><w>í</w></original>
    <corrected><w>Faðirvorið</w><w>á</w></corrected>
      <errors>
        <error xtype="ind4def" idx="46-1" eid="0" />
        <error xtype="lower4upper-proper" idx="46-1" eid="0" />
        <error xtype="wrong-prep" idx="46-2" eid="0" />
      </errors>
  </revision>
  <w>latínu</w>
  <w>samkvæmt</w>
  <w>prestinum</w>
  <c>.</c>
</s>
<s n="18">
  <w>Eftir</w>
  <revision id="47">
    <original><w>þeim</w><w>fundi</w></original>
    <corrected><w>þann</w><w>fund</w></corrected>
      <errors>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>byrjuðu</w>
  <w>bræðurnir</w>
  <w>að</w>
  <w>missa</w>
  <revision id="48">
    <original><w>fiskihellina</w></original>
    <corrected><w>veiðiheppnina</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="19">
  <w>Vinna</w>
  <w>úr</w>
  <w>fræðilegum</w>
  <w>heimildum</w>
</s>
<s n="19b">
  <w>Það</w>
  <w>er</w>
  <w>greinilegt</w>
  <w>að</w>
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <w>er</w>
  <w>dæmigerð</w>
  <w>íslensk</w>
  <w>galdrasaga</w>
  <c>.</c>
</s>
<s n="20">
  <w>Ólína</w>
  <revision id="49">
    <original><w>Þorvaldardóttir</w></original>
    <corrected><w>Þorvarðardóttir</w></corrected>
      <errors>
        <error xtype="name-error" eid="0" />
      </errors>
  </revision>
  <w>skrifaði</w>
  <w>um</w>
  <w>strút</w>
  <w>íslenskra</w>
  <w>galdrasagna</w>
  <revision id="50">
    <original><c>.</c><w>Þannig</w></original>
    <corrected><w>þannig</w></corrected>
      <errors>
        <error xtype="extra-period" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="51">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>ég</w>
  <w>mun</w>
  <w>vísa</w>
  <w>til</w>
  <w>verks</w>
  <w>hennar</w>
  <revision id="52">
    <original><w>um</w><w>galdrasögur</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="21">
  <w>Ólína</w>
  <w>skrifaði</w>
  <w>um</w>
  <w>hlutverk</w>
  <w>þjóðsagna</w>
  <c>.</c>
</s>
<s n="22">
  <w>Það</w>
  <w>hlutverk</w>
  <w>er</w>
  <w>fjórþætt</w>
  <w>og</w>
  <revision id="53">
    <original><w>var</w><w>hugsað</w><w>upp</w><w>hjá</w></original>
    <corrected><w>er</w><w>komið</w><w>frá</w></corrected>
      <errors>
        <error xtype="past4pres" idx="53-1" eid="0" />
        <error xtype="wording" idx="53-2" eid="0" />
      </errors>
  </revision>
  <w>William</w>
  <w>R.</w>
  <w>Bascom</w>
  <c>.</c>
</s>
<s n="23">
  <revision id="54">
    <original><w>Fyrsti</w><w>liðurinn</w><w>hlutverksins</w><w>er</w></original>
    <corrected><w>Fyrst</w><w>ber</w><w>að</w><w>nefna</w><w>að</w><w>þjóðsögur</w></corrected>
      <errors>
        <error xtype="wording" idx="54-1" eid="0" />
        <error xtype="missing-word" idx="54-2" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <revision id="55">
    <original><w>Þau</w><w>stuðluðu</w></original>
    <corrected><w>stuðla</w></corrected>
      <errors>
        <error xtype="extra-word" idx="55-1" eid="0" />
        <error xtype="past4pres" idx="55-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>sjálfsvarðveislu</w>
  <w>menningarheildarinnar</w>
  <w>með</w>
  <w>því</w>
  <w>að</w>
  <w>staðfesta</w>
  <w>og</w>
  <w>réttlæta</w>
  <w>ríkjandi</w>
  <w>gildi</w>
  <c>(</c>
  <w>t.d.</w>
  <w>trúar- og helgisiði</w>
  <c>)</c>
  <w>og</w>
  <w>styrkja</w>
  <w>þar</w>
  <w>með</w>
  <w>stofnanir</w>
  <w>samfélagsins</w>
  <w>í</w>
  <w>sessi</w>
  <c>“</c>
  <c>(</c>
  <w>Ólína</w>
  <w>Þorvarðardóttir</w>
  <w>1995</w>
  <c>:</c>
  <w>420</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="24">
  <w>Þetta</w>
  <w>er</w>
  <w>auðvelt</w>
  <w>að</w>
  <w>sjá</w>
  <w>í</w>
  <w>þessari</w>
  <w>sögu</w>
  <c>.</c>
</s>
<s n="25">
  <w>Með</w>
  <w>því</w>
  <w>að</w>
  <w>gefa</w>
  <w>sonum</w>
  <w>sínum</w>
  <w>blaðið</w>
  <revision id="57">
    <original><c>,</c></original>
    <corrected><w>hjálpaði</w></corrected>
      <errors>
        <error xtype="extra-comma" idx="57-1" eid="0" />
        <error xtype="dep" depId="58-1" eid="0" />
      </errors>
  </revision>
  <w>faðirinn</w>
  <revision id="58">
    <original><w>hjálpaði</w></original>
    <corrected><w>við</w></corrected>
      <errors>
        <error xtype="wording" idx="58-1" eid="0" />
        <error xtype="missing-prep" idx="58-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>staðfesta</w>
  <w>kraft</w>
  <w>Guðs</w>
  <w>og</w>
  <w>hversu</w>
  <w>góður</w>
  <w>hann</w>
  <w>er</w>
  <w>fyrir</w>
  <w>samfélagið</w>
  <c>.</c>
</s>
<s n="26">
  <w>Bræðurnir</w>
  <w>öfluðu</w>
  <w>afar</w>
  <w>vel</w>
  <w>áður</w>
  <w>þeir</w>
  <w>vissu</w>
  <revision id="59">
    <original><w>hvað</w></original>
    <corrected><w>að</w><w>það</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="59-1" eid="0" />
        <error xtype="wording" idx="59-2" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>stóð</w>
  <w>á</w>
  <w>blaðinu</w>
  <w>var</w>
  <revision id="60">
    <original><w>faðirvorið</w></original>
    <corrected><w>Faðirvorið</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="61">
    <original><w>svo</w><w>lítilsvirðuðu</w></original>
    <corrected><w>síðan</w><w>lítilsvirtu</w><w>þeir</w></corrected>
      <errors>
        <error xtype="wording" idx="61-1" eid="0" />
        <error xtype="verb-inflection" idx="61-2" eid="0" />
        <error xtype="missing-word" idx="61-3" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <c>.</c>
</s>
<s n="27">
  <revision id="62">
    <original><w>Þessi</w><w>lílilsvirðing</w></original>
    <corrected><w>Þessari</w><w>lítilsvirðingu</w></corrected>
      <errors>
        <error xtype="case-verb" idx="62-1" eid="0" />
        <error xtype="nominal-inflection" idx="62-1" eid="0" />
        <error xtype="letter-rep" idx="62-2" eid="0" />
        <error xtype="nonword" idx="62-2" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>lýst</w>
  <w>sem</w>
  <revision id="63">
    <original><w>sönnunargögn</w></original>
    <corrected><w>sönnunargagni</w><w>um</w></corrected>
      <errors>
        <error xtype="case-verb" idx="63-1" eid="0" />
        <error xtype="nominal-inflection" idx="63-1" eid="0" />
        <error xtype="missing-prep" idx="63-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>Guð</w>
  <revision id="64">
    <original><w>mun</w></original>
    <corrected><w>muni</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>hjálpa</w>
  <w>íslenska</w>
  <w>samfélaginu</w>
  <c>.</c>
</s>
<s n="28">
  <w>Annað</w>
  <revision id="65">
    <original><w>atriðið</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>einkennir</w>
  <w>hlutverk</w>
  <w>þjóðsagna</w>
  <w>er</w>
  <revision id="66">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <revision id="67">
    <original><w>Þau</w><w>hefðu</w><w>menntunar</w><w>og</w><w>uppeldishlutverki</w></original>
    <corrected><w>þær</w><w>höfðu</w><w>menntunar- og uppeldishlutverki</w></corrected>
      <errors>
        <error xtype="agreement-pro" idx="67-1" eid="0" />
        <error xtype="upper4lower-noninitial" idx="67-1" eid="0" />
        <error xtype="sub4ind" idx="67-2" eid="0" />
        <error xtype="missing-shortdash" idx="67-3" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>gegna</w>
  <c>,</c>
  <w>ekki</w>
  <w>síst</w>
  <w>þar</w>
  <w>sem</w>
  <w>ólæsi</w>
  <w>og</w>
  <w>menntunarskortur</w>
  <revision id="68">
    <original><w>er</w></original>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="pres4past" eid="0" />
      </errors>
  </revision>
  <w>við</w>
  <revision id="69">
    <original><w>lýsi</w></original>
    <corrected><w>lýði</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="69-1" eid="0" />
        <error xtype="context" idx="69-1" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <c>(</c>
  <w>Ólína</w>
  <w>Þorvarðardóttir</w>
  <w>1995</w>
  <c>:</c>
  <w>420</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="29">
  <revision id="70">
    <original><w>Þetta</w><w>lætur</w><w>í</w><w>ljós</w><w>með</w><w>því</w><w>að</w><w>þekkingarskortur</w><w>bræðranna</w></original>
    <corrected><w>Þekkingarskortur</w><w>bræðranna</w><w>á</w><w>latínu</w><w>leiðir</w><w>þetta</w></corrected>
      <errors>
        <error xtype="wording" idx="70-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="71">
    <original><w>sambandi</w><w>við</w><w>latínu</w></original>
    <corrected><w>ljós</w></corrected>
      <errors>
        <error xtype="dep" depId="70-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="30">
  <revision id="72">
    <original><w>Þau</w></original>
    <corrected><w>Þeir</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>héldu</w>
  <w>að</w>
  <w>það</w>
  <revision id="73">
    <original><w>voru</w></original>
    <corrected><w>væru</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>galdrastafir</w>
  <w>sem</w>
  <w>stóðu</w>
  <w>á</w>
  <w>blaðinu</w>
  <c>.</c>
</s>
<s n="31">
  <w>Ef</w>
  <w>þeir</w>
  <revision id="74">
    <original><w>voru</w></original>
    <corrected><w>hefðu</w><w>verið</w></corrected>
      <errors>
        <error xtype="ind4sub" idx="74-1" eid="0" />
        <error xtype="tense4perfect" idx="74-1" eid="0"/>
      </errors>
  </revision>
  <w>menntaðir</w>
  <w>og</w>
  <revision id="75">
    <original><w>kunnuðu</w></original>
    <corrected><w>kunnað</w></corrected>
      <errors>
        <error xtype="dep" depId="74-1" eid="0" />
      </errors>
  </revision>
  <w>latínu</w>
  <revision id="76">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>þá</w>
  <revision id="77">
    <original><w>væri</w></original>
    <corrected><w>hefði</w></corrected>
      <errors>
        <error xtype="tense4perfect" idx="77-1" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <revision id="78">
    <original></original>
    <corrected><w>verið</w></corrected>
      <errors>
        <error xtype="dep" depId="77-1" eid="0" />
      </errors>
  </revision>
  <w>auðvelt</w>
  <w>fyrir</w>
  <revision id="79">
    <original><w>bræðurnir</w></original>
    <corrected><w>bræðurna</w></corrected>
      <errors>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>lesa</w>
  <w>blaðið</w>
  <w>og</w>
  <revision id="80">
    <original><w>greina</w><w>ástæðuna</w></original>
    <corrected><w>komast</w><w>að</w><w>því</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>hverju</w>
  <revision id="81">
    <original><w>þeir</w><w>voru</w></original>
    <corrected><w>þeim</w><w>var</w></corrected>
      <errors>
        <error xtype="case-verb" idx="81-1" eid="0" />
        <error xtype="nominal-inflection" idx="81-1" eid="0" />
        <error xtype="verb-inflection" idx="81-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ganga</w>
  <w>svona</w>
  <w>vel</w>
  <revision id="82">
    <original><w>á</w><w>sjónum</w></original>
    <corrected><w>að</w><w>veiða</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="32">
  <revision id="83">
    <original><w>En</w><w>vegna</w><w>þess</w><w>að</w><w>þau</w><w>voru</w><w>heimskir</w><w>voru</w></original>
    <corrected><w>Heimska</w><w>þeirra</w><w>villti</w><w>hins</w><w>vegar</w><w>um</w><w>fyrir</w></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="83-1" eid="0" />
        <error xtype="wording" idx="83-2" eid="0" />
      </errors>
  </revision>
  <w>þeim</w>
  <revision id="84">
    <original><w>ruglaðist</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="83-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="33">
  <revision id="85">
    <original><w>Uppeldishlutverkið</w></original>
    <corrected><w>Uppeldishlutverk</w><w>þjóðsögunnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>kemur</w>
  <revision id="86">
    <original><w>að</w><w>gegna</w></original>
    <corrected><w>glöggt</w><w>í</w><w>ljós</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>bræðurnir</w>
  <revision id="87">
    <original><w>fóru</w><w>til</w><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>ráðgast</w>
  <w>við</w>
  <w>prestinn</w>
  <c>.</c>
</s>
<s n="34">
  <w>Þegar</w>
  <w>það</w>
  <revision id="88">
    <original><w>kom</w></original>
    <corrected><w>kemur</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <revision id="89">
    <original><w>faðirvorið</w></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="wording" idx="89-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="90">
    <original><w>hvað</w></original>
    <corrected><w>Faðirvorið</w></corrected>
      <errors>
        <error xtype="dep" depId="89-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="91">
    <original><w>stóð</w></original>
    <corrected><w>stendur</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>blaðinu</w>
  <c>,</c>
  <revision id="92">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="wording" idx="92-1" eid="0" />
      </errors>
  </revision>
  <w>bræðunum</w>
  <revision id="93">
    <original><w>voru</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="92-1" eid="0" />
      </errors>
  </revision>
  <w>sama</w>
  <c>.</c>
</s>
<s n="35">
  <w>Þetta</w>
  <w>sýnir</w>
  <w>okkur</w>
  <w>að</w>
  <w>Guð</w>
  <revision id="94">
    <original><w>átti</w></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="have" idx="94-1" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="95">
    <original><w>mikilvægt</w><w>hlutverk</w></original>
    <corrected><w>mikilvægu</w><w>hlutverki</w><w>að</w><w>gegna</w></corrected>
      <errors>
        <error xtype="dep" depId="94-1" eid="0" />
        <error xtype="missing-words" idx="95-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="96">
    <original><w>lífum</w></original>
    <corrected><w>lífi</w></corrected>
      <errors>
        <error xtype="plural4singular" eid="0" />
      </errors>
  </revision>
  <w>þeirra</w>
  <c>,</c>
  <w>sem</w>
  <w>gefur</w>
  <w>í</w>
  <w>skyn</w>
  <w>að</w>
  <revision id="97">
    <original><w>bræðurnir</w><w>voru</w></original>
    <corrected><w>þeir</w><w>hafi</w></corrected>
      <errors>
        <error xtype="noun4pro" idx="97-1" eid="0" />
        <error xtype="tense4perfect" idx="97-2" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="98">
    <original><w>alnir</w></original>
    <corrected><w>verið</w><w>aldir</w></corrected>
      <errors>
        <error xtype="dep" depId="97-2" eid="0" />
      </errors>
  </revision>
  <w>upp</w>
  <revision id="99">
    <original><w>í</w><w>réttu</w><w>leiðina</w></original>
    <corrected><w>á</w><w>réttan</w><w>hátt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="36">
  <revision id="100">
    <original><w>Þriðji</w><w>hluti</w><w>hlutverksins</w><w>þjóðsagna</w></original>
    <corrected><w>Í</w><w>þriðja</w><w>lagi</w></corrected>
      <errors>
        <error xtype="wording" idx="100-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="101">
    <original><w>sá</w></original>
    <corrected><w>hlutverk</w><w>þjóðsagna</w><w>það</w></corrected>
      <errors>
        <error xtype="dep" depId="100-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <c>„</c>
  <revision id="102">
    <original><w>Þau</w><w>fælu</w></original>
    <corrected><w>þær</w><w>feli</w></corrected>
      <errors>
        <error xtype="agreement-pro" idx="102-1" eid="0" />
        <error xtype="past4pres" idx="102-2" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>sér</w>
  <w>samheldni</w>
  <w>og</w>
  <w>mótstöðukraft</w>
  <w>og</w>
  <revision id="103">
    <original><w>gætu</w></original>
    <corrected><w>geti</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <w>þannig</w>
  <w>verið</w>
  <w>áhald</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>beita</w>
  <w>félagslegum</w>
  <w>þrýstingi</w>
  <w>og</w>
  <w>halda</w>
  <w>fram</w>
  <revision id="104">
    <original><w>valda</w></original>
    <corrected><w>valdi</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
      </errors>
  </revision>
  <w>hefðarinnar</w>
  <c>“</c>
  <c>(</c>
  <w>Ólína</w>
  <w>Þorvarðardóttir</w>
  <w>1995</w>
  <c>:</c>
  <w>420</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="37">
  <w>Þetta</w>
  <revision id="105">
    <original><w>tengir</w></original>
    <corrected><w>tengist</w></corrected>
      <errors>
        <error xtype="act4mid" eid="0" />
      </errors>
  </revision>
  <w>samfélaginu</w>
  <w>í</w>
  <w>sögunni</w>
  <w>vel</w>
  <c>,</c>
  <w>sérstaklega</w>
  <revision id="106">
    <original><w>samheldnið</w><c>.</c><w>Samheldnið</w><w>var</w><w>séð</w></original>
    <corrected><w>samheldninni</w><w>sem</w><w>kom</w><w>fyrir</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="106-1" eid="0" />
        <error xtype="period4conjunction" idx="106-2" eid="0" />
        <error xtype="extra-word" idx="106-3" eid="0" />
        <error xtype="wording" idx="106-4" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>tveim</w>
  <revision id="107">
    <original><w>þáttum</w></original>
    <corrected><w>frásagnarliðum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="38">
  <w>Samfélagið</w>
  <revision id="108">
    <original><w>var</w><w>sameinað</w></original>
    <corrected><w>sameinaðist</w></corrected>
      <errors>
        <error xtype="passive" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="109">
    <original><w>að</w><w>ræða</w><w>saman</w><w>ástæðuna</w></original>
    <corrected><w>umræðu</w><w>um</w><w>hvers</w><w>vegna</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>bræðurnir</w>
  <w>tveir</w>
  <w>öfluðu</w>
  <w>vel</w>
  <w>á</w>
  <w>sjónum</w>
  <revision id="110">
    <original><c>,</c><w>sem</w></original>
    <corrected><c>.</c><w>Það</w></corrected>
      <errors>
        <error xtype="comma4period" idx="110-1" eid="0" />
        <error xtype="wording" idx="110-2" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>dæmi</w>
  <w>um</w>
  <w>samheldni</w>
  <revision id="111">
    <original><w>samfélagsins</w></original>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="39">
  <w>Samfélagið</w>
  <w>var</w>
  <w>einnig</w>
  <revision id="112">
    <original><w>saman</w><w>í</w><w>að</w><w>hugsa</w></original>
    <corrected><w>einhuga</w><w>um</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>það</w>
  <revision id="113">
    <original><w>var</w></original>
    <corrected><w>hefði</w><w>verið</w></corrected>
      <errors>
        <error xtype="tense4perfect" eid="0" />
      </errors>
  </revision>
  <w>galdur</w>
  <w>sem</w>
  <w>hjálpaði</w>
  <w>bræðunum</w>
  <c>.</c>
</s>
<s n="40">
  <revision id="114">
    <original><w>Fjórði</w><w>hluti</w><w>hlutverksins</w></original>
    <corrected><w>Í</w><w>fjórða</w><w>lagi</w></corrected>
      <errors>
        <error xtype="wording" idx="114-1" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <revision id="115">
    <original><w>sá</w><w>að</w></original>
    <corrected><w>hlutverk</w><w>þjóðsagna</w></corrected>
      <errors>
        <error xtype="dep" depId="114-1" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <revision id="116">
    <original><w>Lausn</w></original>
    <corrected><w>lausn</w></corrected>
      <errors>
        <error xtype="upper4lower-noninitial" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>sálrænni</w>
  <w>spennu</w>
  <c>,</c>
  <w>einkum</w>
  <w>þar</w>
  <w>sem</w>
  <w>boð</w>
  <w>og</w>
  <w>bönn</w>
  <w>eru</w>
  <w>ströng</w>
  <c>;</c>
  <w>útrás</w>
  <w>fyrir</w>
  <w>bælda</w>
  <w>gremju</w>
  <w>og</w>
  <c>/</c>
  <w>eða</w>
  <w>uppreisn</w>
  <w>gegn</w>
  <w>kúgun</w>
  <c>“</c>
  <c>(</c>
  <w>Ólína</w>
  <w>Þorvarðardóttir</w>
  <w>1995</w>
  <c>:</c>
  <w>420</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="41">
  <revision id="117">
    <original><w>Spennunni</w></original>
    <corrected><w>Spennan</w></corrected>
      <errors>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>leyst</w>
  <w>í</w>
  <revision id="118">
    <original><w>endanum</w></original>
    <corrected><w>endinn</w></corrected>
      <errors>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>það</w>
  <w>kom</w>
  <w>í</w>
  <w>ljós</w>
  <w>nákvæmlega</w>
  <w>hvað</w>
  <w>stóð</w>
  <w>á</w>
  <w>blaðinu</w>
  <c>.</c>
</s>
<s n="42">
  <w>Sagan</w>
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <revision id="119">
    <original><w>samsvarar</w><w>mikið</w><w>með</w></original>
    <corrected><w>passar</w><w>mjög</w><w>vel</w><w>inn</w><w>í</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>rannsókn</w>
  <w>Ólínu</w>
  <c>.</c>
</s>
<s n="43">
  <w>Hins</w>
  <w>vegar</w>
  <revision id="120">
    <original><w>samsvarar</w><w>hún</w></original>
    <corrected><w>má</w><w>heimfæra</w><w>hana</w><w>upp</w><w>á</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fleiri</w>
  <w>rannsóknir</w>
  <c>.</c>
</s>
<s n="44">
  <revision id="121">
    <original><w>Einn</w></original>
    <corrected><w>Ein</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>rannsóknunum</w>
  <revision id="122">
    <original><w>er</w><w>þær</w></original>
    <corrected><w>var</w><w>gerð</w></corrected>
      <errors>
        <error xtype="pres4past" idx="122-1" eid="0" />
        <error xtype="wording" idx="122-2" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>rússneskum</w>
  <w>formalista</w>
  <revision id="123">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>Vladimir</w>
  <revision id="123b">
    <original><w>Propps</w></original>
    <corrected><w>Propp</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="45">
  <w>Hér</w>
  <w>verður</w>
  <w>rætt</w>
  <revision id="124">
    <original><w>um</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-prep" eid="0" />
      </errors>
  </revision>
  <w>hvernig</w>
  <w>rannsókn</w>
  <w>Vladimirs</w>
  <revision id="125">
    <original><w>tengir</w></original>
    <corrected><w>tengist</w></corrected>
      <errors>
        <error xtype="act4mid" eid="0" />
      </errors>
  </revision>
  <w>sögunni</w>
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <c>.</c>
</s>
<s n="46">
  <w>Vladimir</w>
  <w>Propp</w>
  <w>hélt</w>
  <revision id="126">
    <original></original>
    <corrected><w>því</w><w>fram</w></corrected>
      <errors>
        <error xtype="missing-words" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>það</w>
  <w>væri</w>
  <w>31</w>
  <revision id="127">
    <original><w>frásagnarliðir</w><w>sem</w><w>gætu</w><w>verið</w><w>til</w></original>
    <corrected><w>frásagnarliður</w></corrected>
      <errors>
        <error xtype="plural4singular" idx="127-1" eid="0" />
        <error xtype="extra-words" idx="127-2" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="128">
    <original><w>hverri</w></original>
    <corrected><w>hvaða</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sögu</w>
  <w>sem</w>
  <w>er</w>
  <c>.</c>
</s>
<s n="47">
  <w>Allar</w>
  <w>sögur</w>
  <revision id="129">
    <original><w>eiga</w></original>
    <corrected><w>hafa</w></corrected>
      <errors>
        <error xtype="have" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>alla</w>
  <w>frásagnarliði</w>
  <revision id="130">
    <original><w>í</w><w>þeim</w><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" idx="130-1" eid="0" />
        <error xtype="extra-comma" idx="130-2" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>flestar</w>
  <revision id="131">
    <original><w>eiga</w></original>
    <corrected><w>hafa</w></corrected>
      <errors>
        <error xtype="have" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>einn</w>
  <c>.</c>
</s>
<s n="48">
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <revision id="132">
    <original><w>á</w></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="have" eid="0" />
      </errors>
  </revision>
  <w>suma</w>
  <w>frásagnarliði</w>
  <w>sem</w>
  <w>verða</w>
  <w>til</w>
  <w>umræðu</w>
  <c>.</c>
</s>
<s n="49">
  <w>Fyrstu</w>
  <w>tveir</w>
  <w>frásagnarliðirnir</w>
  <w>sem</w>
  <w>Vladimir</w>
  <w>gerir</w>
  <w>grein</w>
  <w>fyrir</w>
  <revision id="133">
    <original><w>tengja</w></original>
    <corrected><w>tengjast</w></corrected>
      <errors>
        <error xtype="act4mid" eid="0" />
      </errors>
  </revision>
  <w>sögunni</w>
  <w>vel</w>
  <c>.</c>
</s>
<s n="50">
  <w>Fyrsti</w>
  <w>frásagnarliðurinn</w>
  <w>er</w>
  <w>sá</w>
  <w>að</w>
  <w>einn</w>
  <w>af</w>
  <w>fjölskyldumeðlimum</w>
  <w>verður</w>
  <w>fjarverandi</w>
  <revision id="134">
    <original><w>á</w><w>meðan</w></original>
    <corrected><w>en</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>annar</w>
  <w>frásagnarliðurinn</w>
  <revision id="135">
    <original><w>er</w><w>sá</w><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <revision id="136">
    <original><w>er</w></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="136-1" eid="0" />
        <error xtype="wording" idx="136-2" eid="0" />
      </errors>
  </revision>
  <w>einhvers</w>
  <w>konar</w>
  <w>bann</w>
  <c>(</c>
  <w>e.</w>
  <w>interdiction</w>
  <c>)</c>
  <w>eða</w>
  <w>heimtun</w>
  <revision id="137">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="dep" depId="136-2" eid="0" />
      </errors>
  </revision>
  <w>sett</w>
  <w>á</w>
  <w>hetjuna</w>
  <w>eða</w>
  <w>hetjurnar</w>
  <c>(</c>
  <w>Dundes</w>
  <w>o.fl.</w>
  <w>2009</w>
  <c>:</c>
  <w>26</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="51">
  <w>Fyrsti</w>
  <w>frásagnarliðurinn</w>
  <revision id="138">
    <original><w>birtir</w></original>
    <corrected><w>kemur</w><w>fyrir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>faðir</w>
  <w>bræðranna</w>
  <w>deyr</w>
  <c>.</c>
</s>
<s n="52">
  <w>Dauði</w>
  <w>er</w>
  <revision id="139">
    <original><w>talið</w><w>form</w><w>af</w></original>
    <corrected><w>talinn</w><w>til</w></corrected>
      <errors>
        <error xtype="agreement-pred" idx="139-1" eid="0" />
        <error xtype="wording" idx="139-2" eid="0" />
      </errors>
  </revision>
  <w>fjarveru</w>
  <w>samkvæmt</w>
  <revision id="140">
    <original><w>Vladimiri</w></original>
    <corrected><w>Vladimir</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="53">
  <w>Þegar</w>
  <w>fyrsti</w>
  <w>frásagnarliðurinn</w>
  <revision id="141">
    <original><w>birtist</w></original>
    <corrected><w>kemur</w><w>fyrir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fer</w>
  <w>sagan</w>
  <w>beint</w>
  <w>í</w>
  <w>annan</w>
  <w>frásagnarliðinn</w>
  <revision id="142">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>faðirinn</w>
  <revision id="143">
    <original><w>heimtar</w><w>syni</w><w>sína</w></original>
    <corrected><w>krefst</w><w>þess</w><w>af</w><w>sonum</w><w>sínum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="144">
    <original><w>vera</w></original>
    <corrected><w>þeir</w><w>séu</w></corrected>
      <errors>
        <error xtype="missing-word" idx="144-1" eid="0" />
        <error xtype="ind4sub" idx="144-2" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <revision id="145">
    <original><w>blaðinu</w></original>
    <corrected><w>blaðið</w></corrected>
      <errors>
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>þeir</w>
  <w>eru</w>
  <revision id="146">
    <original><w>út</w></original>
    <corrected><w>úti</w></corrected>
      <errors>
        <error xtype="dir4loc" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <revision id="147">
    <original><w>sjónum</w></original>
    <corrected><w>sjó</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="54">
  <revision id="148">
    <original><w>Siðustu</w></original>
    <corrected><w>Síðustu</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0" />
      </errors>
  </revision>
  <w>tveir</w>
  <revision id="149">
    <original><w>frásagnarliðurnir</w></original>
    <corrected><w>frásagnarliðirnir</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="149-1" eid="0" />
        <error xtype="nonword" idx="149-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>samsvara</w>
  <w>sögunni</w>
  <w>eru</w>
  <w>þeir</w>
  <w>ellefti</w>
  <w>og</w>
  <w>tólfti</w>
  <c>.</c>
</s>
<s n="55">
  <revision id="150">
    <original><w>Ellefti</w><w>frásagnarliðurinn</w><w>er</w><w>sá</w><w>að</w></original>
    <corrected><w>Í</w><w>ellefta</w><w>frásagnarliðnum</w><w>fer</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="150-1" eid="0" />
        <error xtype="dep" depId="150-1" eid="0" />
        <error xtype="wording" idx="150-2" eid="0" />
      </errors>
  </revision>
  <w>hetjan</w>
  <revision id="151">
    <original><w>fer</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="150-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>heiman</w>
  <c>(</c>
  <w>Dundes</w>
  <w>o.fl.</w>
  <w>2009</w>
  <c>:</c>
  <w>39</w>
  <c>)</c>
  <revision id="152">
    <original><c>,</c><w>sem</w></original>
    <corrected><w>en</w><w>það</w></corrected>
      <errors>
        <error xtype="extra-comma" idx="152-1" eid="0" />
        <error xtype="conjunction" idx="152-2" eid="0" />
        <error xtype="missing-word" idx="152-3" eid="0" />
      </errors>
  </revision>
  <w>gerist</w>
  <w>þegar</w>
  <w>bræðurnir</w>
  <revision id="153">
    <original><w>fóru</w></original>
    <corrected><w>fara</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>sjóinn</w>
  <c>.</c>
</s>
<s n="56">
  <revision id="154">
    <original><w>Tólfti</w><w>frásagnarliðurinn</w><w>er</w><w>sá</w></original>
    <corrected><w>Í</w><w>tólfta</w><w>frásagnarliðnum</w><w>felst</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="154-1" eid="0" />
        <error xtype="dep" depId="154-1" eid="0" />
        <error xtype="wording" idx="154-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>hetjan</w>
  <revision id="155">
    <original><w>eru</w><w>yfirheyrðir</w><w>í</w></original>
    <corrected><w>er</w><w>yfirheyrð</w><w>á</w></corrected>
      <errors>
        <error xtype="agreement-pred" idx="155-1" eid="0" />
        <error xtype="wrong-prep" idx="155-2" eid="0" />
      </errors>
  </revision>
  <w>einhvern</w>
  <revision id="156">
    <original><w>veginn</w></original>
    <corrected><w>hátt</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>Dundes</w>
  <w>o.fl.</w>
  <w>2009</w>
  <c>:</c>
  <w>39</w>
  <c>)</c>
  <c>.</c>
</s>
<s n="57">
  <w>Þetta</w>
  <w>er</w>
  <w>sjáanlegt</w>
  <w>þegar</w>
  <revision id="157">
    <original><w>samfélagið</w><w>var</w><w>ræða</w><w>saman</w></original>
    <corrected><w>umræða</w><w>fer</w><w>af</w><w>stað</w><w>í</w><w>samfélaginu</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <revision id="158">
    <original><w>ástæðuna</w><w>bræðurnir</w><w>væri</w></original>
    <corrected><w>ástæðu</w><w>þess</w></corrected>
      <errors>
        <error xtype="def4ind" idx="158-1" eid="0" />
        <error xtype="wording" idx="158-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="159">
    <original><w>efla</w></original>
    <corrected><w>bræðurnir</w><w>afla</w></corrected>
      <errors>
        <error xtype="dep" depId="158-2" eid="0" />
        <error xtype="letter-rep" idx="159-1" eid="0" />
      </errors>
  </revision>
  <w>vel</w>
  <w>á</w>
  <w>sjónum</w>
  <revision id="160">
    <original><w>þegar</w></original>
    <corrected><w>þótt</w></corrected>
      <errors>
        <error xtype="conjunction" idx="160-1" eid="0" />
      </errors>
  </revision>
  <w>þeir</w>
  <revision id="161">
    <original><w>áttu</w></original>
    <corrected><w>ættu</w></corrected>
      <errors>
        <error xtype="dep" depId="160-1" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>eina</w>
  <w>bátinn</w>
  <revision id="162">
    <original><w>á</w><w>sjónum</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="58">
  <w>Sagan</w>
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <revision id="163">
    <original><w>samsvarar</w></original>
    <corrected><w>á</w><w>sér</w><w>samsvörun</w><w>í</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>mörgum</w>
  <w>rannsóknum</w>
  <w>sem</w>
  <revision id="164">
    <original><w>hefur</w></original>
    <corrected><w>gerðar</w><w>hafa</w></corrected>
      <errors>
        <error xtype="agreement" idx="164-1" eid="0" />
        <error xtype="syntax-other" idx="164-2" eid="0" />
      </errors>
  </revision>
  <w>verið</w>
  <revision id="165">
    <original><w>gerðar</w><w>varðandi</w><w>íslenskar</w><w>galdrasögur</w></original>
    <corrected><w>á</w><w>íslenskum</w><w>galdrasögum</w></corrected>
      <errors>
        <error xtype="dep" depId="164-2" eid="0" />
        <error xtype="wording" idx="165-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>jafnvel</w>
  <revision id="166">
    <original><w>sögur</w></original>
    <corrected><w>sögum</w></corrected>
      <errors>
        <error xtype="dep" depId="165-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>heild</w>
  <c>.</c>
</s>
<s n="59">
  <revision id="167">
    <original><w>En</w><w>núna</w></original>
    <corrected><w>Engu</w><w>að</w><w>síður</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>verður</w>
  <revision id="168">
    <original><w>rætt</w><w>um</w><w>hvernig</w><w>ég</w><w>túlkaði</w><w>söguna</w></original>
    <corrected><w>túlkun</w><w>mín</w><w>á</w><w>sögunni</w><w>nú</w><w>tekin</w><w>fyrir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="60">
  <w>Túlkun</w>
</s>
<s n="60b">
  <w>Það</w>
  <w>eru</w>
  <w>ýmsir</w>
  <revision id="169">
    <original><w>möguleikir</w><w>varðanði</w></original>
    <corrected><w>möguleikar</w><w>varðandi</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="169-1" eid="0" />
        <error xtype="nonword" idx="169-1" eid="0" />
        <error xtype="nominal-inflection" idx="169-1" eid="0" />
        <error xtype="letter-rep" idx="169-2" eid="0" />
        <error xtype="nonword" idx="169-2" eid="0" />
      </errors>
  </revision>
  <w>túlkun</w>
  <w>sögunnar</w>
  <c>.</c>
</s>
<s n="61">
  <w>Ég</w>
  <w>tel</w>
  <w>að</w>
  <w>í</w>
  <w>sögunni</w>
  <revision id="170">
    <original><w>felst</w></original>
    <corrected><w>felist</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <revision id="171">
    <original><w>tveir</w><w>boðskapar</w></original>
    <corrected><w>tvíþættur</w><w>boðskapur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="62">
  <revision id="172">
    <original><w>Fyrsta</w></original>
    <corrected><w>Það</w><w>fyrsta</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="173">
    <original></original>
    <corrected><w>mér</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>datt</w>
  <w>í</w>
  <w>hug</w>
  <w>var</w>
  <revision id="174">
    <original><w>boðskapið</w></original>
    <corrected><w>málshátturinn</w><c>:</c></corrected>
      <errors>
        <error xtype="wording" idx="174-1" eid="0" />
        <error xtype="missing-colon" idx="174-2" eid="0" />
      </errors>
  </revision>
  <c>„</c>
  <w>Ekki</w>
  <w>horfa</w>
  <revision id="174b">
    <original><w>á</w><w>gjöfhest</w></original>
    <corrected><w>gjafahest</w></corrected>
      <errors>
        <error xtype="collocation-idiom" idx="174b-1" eid="0" />
        <error xtype="compound-nonword" idx="174b-2" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <revision id="174c">
    <original><w>munninum</w></original>
    <corrected><w>munninn</w></corrected>
      <errors>
        <error xtype="case-prep" idx="174c-1" eid="0" />
        <error xtype="nominal-inflection" idx="174c-1" eid="0" />
      </errors>
  </revision>
  <c>“</c>
  <c>.</c>
</s>
<s n="63">
  <revision id="175">
    <original><w>Þessi</w><w>málsháttur</w></original>
    <corrected><w>Hann</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>þýðir</w>
  <w>að</w>
  <revision id="176">
    <original><w>maður</w><w>á</w></original>
    <corrected><w>manninum</w><w>beri</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>vera</w>
  <w>þakklátur</w>
  <w>fyrir</w>
  <revision id="177">
    <original><w>hvað</w></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hann</w>
  <w>á</w>
  <w>og</w>
  <revision id="178">
    <original><w>á</w></original>
    <corrected><w>að</w><w>hann</w><w>eigi</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="178-1" eid="0" />
        <error xtype="missing-word" idx="178-2" eid="0" />
        <error xtype="ind4sub" idx="178-3" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>að</w>
  <w>gá</w>
  <w>hvort</w>
  <revision id="179">
    <original><w>hvað</w><w>maður</w><w>á</w><w>mætir</w></original>
    <corrected><w>hann</w><w>stenst</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>einhvers</w>
  <w>konar</w>
  <w>mælikvarða</w>
  <c>.</c>
</s>
<s n="64">
  <w>Þetta</w>
  <w>er</w>
  <w>sjáanlegt</w>
  <w>þegar</w>
  <w>bræðurnir</w>
  <w>fara</w>
  <w>til</w>
  <w>prestsins</w>
  <c>.</c>
</s>
<s n="65">
  <w>Þeir</w>
  <revision id="180">
    <original><w>voru</w></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <revision id="181">
    <original></original>
    <corrected><w>eingöngu</w></corrected>
      <errors>
        <error xtype="dep" depId="182-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>hugsa</w>
  <revision id="182">
    <original><w>eingöngu</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="182-1" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>að</w>
  <w>hafa</w>
  <w>blaðið</w>
  <w>með</w>
  <revision id="183">
    <original><w>þeim</w></original>
    <corrected><w>sér</w></corrected>
      <errors>
        <error xtype="pro4reflexive" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>heldur</w>
  <w>meira</w>
  <w>um</w>
  <w>hvað</w>
  <w>stóð</w>
  <w>á</w>
  <revision id="184">
    <original><w>blaðinu</w></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="66">
  <w>Þeir</w>
  <revision id="185">
    <original><w>voru</w></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>einfaldlega</w>
  <w>þakklátir</w>
  <w>fyrir</w>
  <revision id="186">
    <original><w>hvað</w></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>þeir</w>
  <revision id="187">
    <original><w>áttu</w><c>,</c></original>
    <corrected><w>eiga</w></corrected>
      <errors>
        <error xtype="past4pres" idx="187-1" eid="0" />
        <error xtype="extra-comma" idx="187-2" eid="0" />
      </errors>
  </revision>
  <w>heldur</w>
  <revision id="188">
    <original><w>voru</w><w>þeir</w><w>gagnrýndir</w></original>
    <corrected><w>gagnrýnir</w></corrected>
      <errors>
        <error xtype="extra-words" idx="188-1" eid="0" />
        <error xtype="wording" idx="188-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="67">
  <w>Annar</w>
  <revision id="189">
    <original><w>boðskapur</w><w>sem</w></original>
    <corrected><w>þáttur</w><w>í</w><w>túlkuninni</w></corrected>
      <errors>
        <error xtype="wording" idx="189-1" eid="0" />
        <error xtype="extra-conjunction" idx="189-2" eid="0" />
      </errors>
  </revision>
  <w>gæti</w>
  <w>verið</w>
  <revision id="190">
    <original><w>til</w><w>túlkunnar</w><w>er</w></original>
    <corrected><w>sá</w></corrected>
      <errors>
        <error xtype="dep" depId="189-1" eid="0" />
        <error xtype="missing-word" idx="190-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="191">
    <original><w>maður</w><w>á</w></original>
    <corrected><w>maðurinn</w><w>eigi</w></corrected>
      <errors>
        <error xtype="ind4def" idx="191-1" eid="0" />
        <error xtype="ind4sub" idx="191-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>hafa</w>
  <w>trú</w>
  <revision id="192">
    <original><w>á</w><w>Guði</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="68">
  <w>Þetta</w>
  <revision id="193">
    <original><w>er</w><w>séð</w></original>
    <corrected><w>sést</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>bræðurnir</w>
  <w>hugsa</w>
  <w>ekki</w>
  <w>neitt</w>
  <w>um</w>
  <revision id="194">
    <original></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>hvernig</w>
  <w>Guð</w>
  <w>hjálpaði</w>
  <w>þeim</w>
  <w>á</w>
  <w>sjónum</w>
  <w>og</w>
  <revision id="195">
    <original><w>svo</w><w>öfluðu</w><w>þeir</w></original>
    <corrected><w>afla</w><w>síðan</w><w>í</w><w>kjölfarið</w></corrected>
      <errors>
        <error xtype="wording" idx="195-1" eid="0" />
        <error xtype="agreement" idx="195-2" eid="0" />
        <error xtype="extra-word" idx="195-3" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>vel</w>
  <revision id="196">
    <original><w>á</w><w>sjónum</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-words" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="69">
  <w>Ég</w>
  <w>held</w>
  <w>að</w>
  <w>þetta</w>
  <revision id="197">
    <original><w>væri</w><w>aðal-boðskapurinn</w></original>
    <corrected><w>hafi</w><w>verið</w><w>aðalboðskapurinn</w></corrected>
      <errors>
        <error xtype="tense4perfect" idx="197-1" eid="0" />
        <error xtype="extra-dash" idx="197-2" eid="0" />
      </errors>
  </revision>
  <w>þegar</w>
  <w>sagan</w>
  <w>var</w>
  <w>prentuð</w>
  <w>í</w>
  <w>bók</w>
  <w>Jóns</w>
  <w>Árnasonar</w>
  <c>.</c>
</s>
<s n="70">
  <revision id="198">
    <original><w>Þetta</w><w>er</w><w>hugsunin</w><w>mín</w></original>
    <corrected><w>Það</w><w>álít</w><w>ég</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>trú</w>
  <w>hefur</w>
  <w>verið</w>
  <w>mjög</w>
  <revision id="199">
    <original><w>mikilvægt</w></original>
    <corrected><w>mikilvæg</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>íslenska</w>
  <w>samfélaginu</w>
  <w>og</w>
  <revision id="200">
    <original><w>hefur</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>verið</w>
  <w>leiðarljós</w>
  <revision id="201">
    <original><w>á</w><w>landinu</w></original>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>mörg</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="71">
  <revision id="202">
    <original><w>En</w><w>á</w></original>
    <corrected><w>Á</w></corrected>
      <errors>
        <error xtype="extra-conjunction" eid="0" />
      </errors>
  </revision>
  <w>hinn</w>
  <revision id="203">
    <original><w>boginn</w></original>
    <corrected><w>bóginn</w></corrected>
      <errors>
        <error xtype="missing-accent" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>það</w>
  <w>hugsanlegt</w>
  <w>að</w>
  <revision id="204">
    <original><w>aðal-boðskapurinn</w><w>var</w></original>
    <corrected><w>aðalboðskapur</w><w>sögunnar</w><w>hafi</w><w>verið</w></corrected>
      <errors>
        <error xtype="extra-dash" idx="204-1" eid="0" />
        <error xtype="wording" idx="204-2" eid="0" />
        <error xtype="tense4perfect" idx="204-3" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="205">
    <original><w>maður</w><w>á</w></original>
    <corrected><w>maðurinn</w><w>eigi</w></corrected>
      <errors>
        <error xtype="ind4def" idx="205-1" eid="0" />
        <error xtype="ind4sub" idx="205-2" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>vera</w>
  <w>þakklátur</w>
  <w>fyrir</w>
  <w>allt</w>
  <w>sem</w>
  <w>hann</w>
  <revision id="206">
    <original><w>á</w></original>
    <corrected><w>hefur</w></corrected>
      <errors>
        <error xtype="have" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="72">
  <w>Þegar</w>
  <w>sagan</w>
  <w>var</w>
  <w>send</w>
  <w>til</w>
  <w>safnarans</w>
  <w>var</w>
  <w>ekki</w>
  <w>minna</w>
  <w>af</w>
  <revision id="207">
    <original><w>efnum</w></original>
    <corrected><w>efnivið</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>landinu</w>
  <w>en</w>
  <w>núna</w>
  <revision id="208">
    <original><c>.</c><w>Þannig</w></original>
    <corrected><w>þannig</w></corrected>
      <errors>
        <error xtype="extra-period" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <revision id="209">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>var</w>
  <w>sérstaklega</w>
  <w>mikilvægt</w>
  <w>að</w>
  <w>vera</w>
  <w>þakklát</w>
  <c>/</c>
  <w>ur</w>
  <w>fyrir</w>
  <w>allt</w>
  <c>.</c>
</s>
<s n="73">
  <w>Ég</w>
  <w>tel</w>
  <w>að</w>
  <revision id="210">
    <original><w>boðskapurinn</w><w>varðanði</w><w>þakklæti</w></original>
    <corrected><w>boðskapur</w><w>þakklætis</w></corrected>
      <errors>
        <error xtype="def4ind" idx="210-1" eid="0" />
        <error xtype="extra-word" idx="210-2" eid="0" />
        <error xtype="wording" idx="210-2" eid="0" />
      </errors>
  </revision>
  <w>væri</w>
  <revision id="211">
    <original><w>best</w></original>
    <corrected><w>lærdómsríkastur</w></corrected>
      <errors>
        <error xtype="wording" idx="211-1" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <w>fólk</w>
  <revision id="212">
    <original><w>að</w><w>læra</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="211-1" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <revision id="213">
    <original><w>nútíma-Íslandi</w></original>
    <corrected><w>Íslandi</w><w>nú</w><w>til</w><w>dags</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="74">
  <w>Ég</w>
  <revision id="214">
    <original><w>trúi</w></original>
    <corrected><w>held</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>margir</w>
  <w>Íslendingar</w>
  <c>(</c>
  <w>og</w>
  <w>flestar</w>
  <w>manneskjur</w>
  <c>)</c>
  <w>taki</w>
  <revision id="215">
    <original><w>mikið</w></original>
    <corrected><w>mörgu</w></corrected>
      <errors>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <revision id="216">
    <original><w>sjálfsagðan</w></original>
    <corrected><w>sjálfsögðum</w></corrected>
      <errors>
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>hlut</w>
  <c>.</c>
</s>
<s n="75">
  <w>Lokaorð</w>
</s>
<s n="75b">
  <w>Sagan</w>
  <w>Bræðurnir</w>
  <w>og</w>
  <w>blaðið</w>
  <w>er</w>
  <w>spennandi</w>
  <c>,</c>
  <w>flókin</w>
  <revision id="217">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <revision id="218">
    <original><w>góð</w><w>fyrir</w><w>lærdóm</w></original>
    <corrected><w>hentug</w><w>til</w><w>lærdóms</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="76">
  <w>Ráðgátan</w>
  <w>í</w>
  <w>henni</w>
  <w>er</w>
  <revision id="219">
    <original><w>nóg</w></original>
    <corrected><w>nógu</w></corrected>
      <errors>
        <error xtype="adj4adv" eid="0" />
      </errors>
  </revision>
  <w>áhugaverð</w>
  <revision id="220">
    <original></original>
    <corrected><w>til</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>vekja</w>
  <w>athygli</w>
  <w>lesandans</w>
  <c>.</c>
</s>
<s n="77">
  <w>Hún</w>
  <w>er</w>
  <w>einnig</w>
  <w>gott</w>
  <w>og</w>
  <w>fræðilegt</w>
  <w>efni</w>
  <c>.</c>
</s>
<s n="78">
  <revision id="221">
    <original><w>Að</w><w>lokum</w></original>
    <corrected><w>Auk</w><w>þess</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>sagan</w>
  <revision id="222">
    <original><w>gott</w></original>
    <corrected><w>lærdómsrík</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fyrir</w>
  <revision id="223">
    <original><w>mannkyn</w><w>til</w><w>að</w><w>læra</w><w>frá</w></original>
    <corrected><w>mannkynið</w></corrected>
      <errors>
        <error xtype="ind4def" idx="223-1" eid="0" />
        <error xtype="extra-words" idx="223-2" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
</p></body></text>
</TEI>